<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<libraryInfo home="C:\Program Files\Java\jdk1.8.0_91" version="1.8.0_91">
<bootpath>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\resources.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\jfr.jar"/>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\ext"/>
<entry path="C:\Windows\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jdk1.8.0_91\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="C:\Program Files\Java\jre1.8.0_91" version="1.8.0_91">
<bootpath>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\resources.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\jfr.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_91\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\ext"/>
<entry path="C:\Windows\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jre1.8.0_91\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="/usr/java/jdk1.8.0_91/jre" version="1.8.0_91">
<bootpath>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/resources.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/rt.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/sunrsasign.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jsse.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jce.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/charsets.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jfr.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/ext"/>
<entry path="/usr/java/packages/lib/ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="C:\Program Files\Java\jre1.8.0_101" version="1.8.0_101">
<bootpath>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\resources.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\jfr.jar"/>
<entry path="C:\Program Files\Java\jre1.8.0_101\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\ext"/>
<entry path="C:\Windows\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jre1.8.0_101\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="/usr/java/jdk1.8.0_60" version="1.8.0_60">
<bootpath>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/resources.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/rt.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/sunrsasign.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/jsse.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/jce.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/charsets.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/jfr.jar"/>
<entry path="/usr/java/jdk1.8.0_60/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/ext"/>
<entry path="/usr/java/packages/lib/ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="/usr/java/jdk1.8.0_60/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="/usr/java/jdk1.8.0_91" version="1.8.0_91">
<bootpath>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/resources.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/rt.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/sunrsasign.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jsse.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jce.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/charsets.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/jfr.jar"/>
<entry path="/usr/java/jdk1.8.0_91/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/ext"/>
<entry path="/usr/java/packages/lib/ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="/usr/java/jdk1.8.0_91/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
<libraryInfo home="C:\Program Files\Java\jdk1.7.0_79" version="1.7.0_79">
<bootpath>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\resources.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\rt.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\sunrsasign.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\jsse.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\jce.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\charsets.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\jfr.jar"/>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\ext"/>
<entry path="C:\Windows\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Program Files\Java\jdk1.7.0_79\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
</libraryInfos>
